/* HTML5 DISPLAY DEFINITIONS */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { 
	display: block; 
	float: left; 
}
audio, canvas, video { 
	display: inline-block; 
	*display: inline; 
	*zoom: 1; 
}
audio:not([controls]) { 
	display: none; 
}
[hidden] { 
	display: none; 
}

abbr {
	border-bottom: 1px #666 dotted;
}

abbr:hover {
	cursor: pointer;
}


/* GENERAL */
* { 
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.231; 
	font-size: 100%; 
}
html, body { 
	height: 100%; 
}
body { 
	background: url(../img/bg_green.png) 0 20px repeat-x; 
	margin: 0; 
	padding: 0; 
	width: 100%; 
}


/* TYPOGRAPHY */
/* Give paragraphs some default styling. */
p, li, td { 
	font-size: 13px; 
	color: #333333; 
	font-weight: normal; 
	line-height: 18px; 
	margin-top: 0; 
	margin-bottom: 10px; 
}

/* Give headings some default styling. */
h1, h2, h3, h4, h1 a, h2 a, h3 a, h4 a{ 
	color: #98bf0e; 
}

/* Set individual heading styles */
h1 { 
	font-size: 26px; 
	font-weight: bold;
	margin-top: 20px;
	padding-bottom: 12px;
	margin-bottom: 0;
}
h2 { 
	font-size: 18px; 
	margin: 0px;
	padding-bottom: 6px;
}
h3 { 
	font-size: 16px; 
	font-weight: bold;
	margin: 0px;
	padding: 7px 0 10px 0;
}
h4 { 
	font-size: 16px; 
	margin: 20px 0 0 0;
	padding-bottom: 2px;
	border-bottom: 1px solid #dddddd;
}

span.fancy {
	font-family: "Freestyle Script", Sans Serif;
	font-size: 38px;
}

/* Links */
a, a:hover, #aside a:hover { 
	color: #98bf0e;
	text-decoration: none; 
}
#aside a {
	color: #333333;
}

a img {
	border: none;
}

/* Position subscript and superscript content without affecting line-height. */
sub, sup { 
	font-size: 60%; 
	line-height: 0; 
	position: relative; 
	vertical-align: baseline; 
}
sup { 
	top: -0.5em; 
}
sub { 
	bottom: -0.25em; 
}

/* Lists */
ul, ol {
	margin: 10px 0;
}
ul { 
	list-style: disc; 
	padding-left: 10px;
}
ol { 
	list-style: decimal; 
	padding-left: 10px;
}
li { 
	margin-left:30px;
	margin-bottom: 6px;
}

/* We probably don't want list-styles showing if it's in a navigation. */
nav ul, nav ol, #nav ul, #nav ol, #navigation ul, #navigation ol { 
	list-style: none; 
	list-style-image: none; 
	margin: 0; 
	padding: 0; 
}

/* Embedded Content */
img { 
	border: 0; 
	vertical-align: middle; 
}

/* Hr */
hr { 
	display: block; 
	height: 1px; 
	width: 100%; 
	border: 0; 
	border-top: 1px solid #cccccc; 
	margin: 0; 
	padding: 0; 
	clear: both;
}

/* Block Quotes */
blockquote {
	padding: 10px 10px 0;
	margin: 0;
	font-size: 15px;
	border: 1px solid #ddd;
	border-top: 0;
	border-bottom: 0;
	color: #333;
}

/* Tables */
table {
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
}
table td {
  vertical-align: top;
}


/* PRIMARY STYLES */
/* Mobile first, everything else is overridden with @media queries near the bottom */
.container {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}
header {
	width: 1000px;
	height: 214px;
	padding: 0;
	float: left;
	position: relative;
}
#logo {
	height: 104px;
	margin: 0 0 0 10px;
	float: left;
	background: #fff;
}
#logo img {
	width: 160px;
	padding: 10px;
	border: 1px solid #dddddd;
	border-top: 0;
	border-radius: 0 0 5px 5px;
}
section#body {
	width: 1000px;
}

/* First level navigation */
nav ul#head-nav {
    margin: 0;
    padding: 0;
    width: 1000px;
	height: 36px;
}
nav ul#head-nav li {
    float: left;
	margin: 0;
	padding: 10px 10px 7px;
    list-style: none outside none;
    position: relative;
	font-weight: bold;
	border-right: 1px solid #98bf0e;
}

nav ul#head-nav li.buy {
    border: none;
	background: url('http://xactsoftware.co.nz/uploads/default/files/buy.png');
}

nav ul#head-nav li:hover{
	visibility: visible;
}
nav ul#head-nav li a {
	color: #555;
	padding: 0;
	text-align: center;
	font-size: 13px;
	line-height: 18px;
}
nav ul#head-nav li a:hover {
    color: red;
    text-decoration: none;
}
nav ul#head-nav li a:active {
    color: red;
}

nav ul#head-nav li span.red {
	color: red;
	font-style: italic;
}

/* Second level dropdown */
nav ul#head-nav ul {
    height: 0;
	top: 30px;
    padding-top: 6px;
	padding-left: 0;
    position: absolute;
	left: -1px;
    visibility: hidden;
    z-index: 1000;
	margin: 0px;
}
nav ul#head-nav li:hover ul {
    visibility: visible;
}
nav ul#head-nav ul li {
    background: #ccdf87 repeat scroll 0 0;
    padding: 7px;
    width: 200px;
	position: relative;
	font-weight: normal;
	border-right: none;
}
nav ul#head-nav ul li:hover {;
    visibility: visible;
}
nav ul#head-nav ul li a {
	color: #555;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
}

nav ul#head-nav ul ul.arrow {
	background: #CCDF87 url('http://www.xactsoftware.co.nz/PyroCMS/uploads/default/files/arrow.gif') 190px no-repeat;
}

nav ul#head-nav ul li.arrow {
	background: #CCDF87 url('http://www.xactsoftware.co.nz/PyroCMS/uploads/default/files/arrow.gif') 190px no-repeat;
}

/* Third level dropdown */
nav ul#head-nav ul ul {
    left: 214px;
    padding-top: 0;
    top: 0px;
    width: 200px;
}
nav ul#head-nav ul ul li {
    visibility: hidden;
	border-right:none;
}
nav ul#head-nav ul li:hover ul li {
    visibility: visible;
}

/* Store Pop Up Box */
div.blur {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0.6;
	display: none;
	z-index: 3;
}

div.popup {
    background: none repeat scroll 0 0 white;
    border: 1px solid #42453D;
    border-radius: 3px 3px 3px 3px;
    display: none;
    margin-left: auto;
    margin-right: auto;
    position: relative;
	top: 100px;
    width: 350px;
    z-index: 1000;
}
div.dialog {
    background: none repeat scroll 0 0 white;
    border: 2px solid #5f5f5f;
    border-radius: 3px 3px 3px 3px;
    display: none;
    position: fixed;
    top: 100px;
    z-index: 1000;
	margin: 0 180px;
	width: 690px;
}

div #DialogContent {
    text-align: left;
    vertical-align: top;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
	color: #5f5f5f;
	padding: 10px;
	max-height: 500px;
	overflow: auto;
}

div #DialogContent ul{
    text-align: left;
    vertical-align: top;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
	color: #5f5f5f;
	margin-left: 0px;
	padding-left: 0;
}

#DialogContent h3{
	margin-top: 0;
}

div.exit{
    background: none repeat scroll 0 0 #42453D;
    color: #e9e9e9;
    padding: 5px;
    text-align: right;
	color: white;
}
div.exit a{
	color: white;
}

.BarArea{
	background: none repeat scroll 0 0 #98bf0e;
}

/* Sidebar */
#aside {
	width: 200px;
	margin-right: 0px;
	float: left;
	padding-top: 20px;
	font-size: 12px;
	line-height: 18px;
}

#aside h3 {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 0 6px 0; 
	margin: 15px 0 0 0;
	background: url('http://www.xactsoftware.co.nz/PyroCMS/uploads/default/files/box_top.png') no-repeat;
}

#aside h3 img {
	padding: 0 10px;
	position: relative;
	top: -2px;
}

div.information, div.basket, div.brands, div.special, div.category {
	padding-left: 25px;
	margin-left: 10px;
}
div.information {
	background: url(http://xactsoftware.co.nz/files/large/information.png) 0 -2px no-repeat;
}
div.basket {
	background: url(http://xactsoftware.co.nz/files/large/basket.png) 0 -2px no-repeat;
}
div.brands {
	background: url(http://xactsoftware.co.nz/files/large/brands.png) 0 -2px no-repeat;
}
div.special {
	background: url(http://xactsoftware.co.nz/files/large/special.png) 0 0 no-repeat;
}
div.category {
	background: url(http://xactsoftware.co.nz/files/large/category.png) 0 -2px no-repeat;
}


#aside img {
	padding: 0;
}

#aside a img {
	padding: 0 10px;
}

#aside .widget {
	width: 200px;
	margin-bottom: 10px;
}

.navigation ul, .html p, .html table, .loginbox, .border {
	border: 1px solid #ddd;
	border-top: 0;
	border-radius: 0 0 5px 5px;
}

#aside table {
	width: 200px;
}

#aside p {
	padding: 10px;
}

#aside ul {
	padding: 10px;
	margin: 0;
	list-style: url('http://www.xactsoftware.co.nz/PyroCMS/uploads/default/files/bullet_2.png');
}

#aside ul li {
	padding-bottom: 2px;
	margin-bottom: 0;
	margin-left: 15px;
}

#aside ul ul {
	padding: 0;
	border: 0;
}

#aside ul.quicklinks {
	list-style: none;
	padding: 0;
}

#aside ul.quicklinks li {
	padding: 6px 10px;
	margin: 0;
	border-bottom: 1px solid #ddd;
}

#aside ul.quicklinks li.last {
	border-bottom: 0;
}

#aside .small {
	font-size: 85%;
}

#aside span{
	font-size: 85%;
}

#aside span.red {
	font-size: 100%;
	color: red;
}

.link {
	color: #98bf0e !important;
	text-decoration: underline;
}

/* Pages */
#content {
	min-height: 50%;
	padding: 10px 0 20px 20px;
	background: #ffffff;
	float: left;
}

#content .content-list {
	padding-left: 240px;
}

.right {
float: right;
}

/* Screenshots */
.lightbox img {
	width: 125px;
	height: 78px;
	margin: 10px;
	margin-bottom: 0;
	border-radius: 10px;
	position: relative;
}

a.lightbox {
	text-decoration: none!important;
}

div.sd_reports {
	width: 300px;
	min-height: 200px;
	float: left;
	margin: 10px 60px 10px 20px;
}

div.sd_reports img {
	padding-bottom: 10px;
	border-radius: 0px !important;
}

/* Quick Contact */
#aside p, #aside ul {
  border: 1px solid #ddd;
  border-top: 0;
}

#aside a img {
  padding: 0;
}

form.wufoo {
padding: 0;  
}

#outer {
    width: 250px;
    position: absolute;
    bottom: 0;
    right: 10%;
}

.expandableContent {
    position: fixed;
    bottom: 0px;
    width:250px;
	z-index: 999;
}

.toggler {
  background: #eee;
  border: 3px solid #f60;
  border-bottom: 0;
  border-radius: 5px 5px 0 0;
  box-shadow: 0 8px 15px 0 #aaa;
  color: #333;
  padding: 10px 0 8px 10px;
  cursor: pointer;
}

.toggler span {
	cursor: pointer;
	float: right;
	margin: 4px 10px 0 0;
	font-size: 12px;
}

.expandableContent .close {
	display: none;
}

.expanded {
  padding: 0 10px 10px;
  border: 3px solid #f60;
  border-bottom: 0px;
  border-top: 0;
  background: #fff;
  box-shadow: 0 0 15px 0 #aaa;
}

 .expandableContent > div {
     display: none;
 }


/* Footer */
footer {
	position: relative;
	margin: 20px 0 0;
	padding: 10px 5px;
	float: left;
	border-top: 1px solid #ddd;
}
footer .widget {
	float: left;
}
footer .widget.html {
	width: 215px;
	margin-right: 60px;
}
footer .widget.html p {
	border: none;
}
footer .widget.social_media {
	width: 140px;
	margin-right: 80px;
}
footer .widget.navigation {
	width: 140px;
	margin-right: 80px;
}
footer .widget.navigation  ul{
	border: none;
}
footer .widget.navigation  li{
	margin-left: 0;
}
footer .widget.twitterwidget{
	width: 270px;
}


footer ul {
	margin: 0;
	padding: 0;
}
footer ul li {
	list-style: none;
	margin-bottom: 10px;
}
footer h3 {
	font-size: 14px;
	text-transform: uppercase;
	color: #666;
}
footer li, footer p, footer a {
	font-size: 12px;
	font-weight: normal;
	color: #333
}
footer a {
	color: #333;
}


/* @MEDIA QUERIES */
/* These override the primary('mobile first') styles. Ensure your main styling comes before this! 
@media only screen and (min-width: 641px) {
	header, #content, .container, footer, footer .widget {
		width: 480px;
	}
	.container {
		margin: auto;
	}
	.flexslider, .breadcrumbs  {
		display: none;
	}	
}

@media only screen and (min-width: 769px) {
	header, #content, .container, footer, footer .widget {
		width: 640px;
	}
	.container {
		margin: auto;
	}
}

@media only screen and (min-width: 1025px) {
	header, #content, .container, footer, footer .widget {
		width: 960px;
	}
	.container {
		margin: auto;
	}
}*/

/* Print styles. Inlined to avoid HTTP connection.*/
@media print {
	* { 
		background: transparent !important; 
		color: black !important; 
		text-shadow: none !important; 
		filter:none !important; 
		-ms-filter: none !important; 
	} /* Black prints faster */
	a, a:visited { 
		text-decoration: underline; 
	}
	a[href]:after { 
		content: " (" attr(href) ")"; 
	}
	tr, img { 
		page-break-inside: avoid; 
	}
	img { 
		max-width: 100% !important;
	}
	p, h2, h3 { 
		orphans: 3; 
		widows: 3; 
	}
	h2, h3 { 
	page-break-after: avoid; 
	}
}


/********************/
#case_studies {
	margin: 30px 0;
	overflow: hidden;
	border-radius: 5px;
	border: 1px solid #ddd;
}
#case_studies p {
	margin-bottom: 5px;
	color: #666;
}
#case_studies h2 {
	font-family: "Good Times", Calibri;
	font-weight: normal;
	font-size: 20px;
}
#case_studies div.image {
	z-index: -1;
	position: relative;
	float: left;
}
#case_studies div.text {
	position: absolute;
	max-width: 320px;
	max-height: 170px;
	background: rgba(255,255,255,0.2);
	padding: 10px 20px;
}

#home .widget {
	float: left;
	padding: 10px 0 20px;
	overflow: hidden;
	width: 300px;
	margin-right: 50px;
}
#home .widget:nth-of-type(1) {
	width: 650px;
	padding-bottom: 50px;
}
#home .widget:nth-of-type(2) {
	padding-bottom: 50px;
}
#home .widget:nth-of-type(2), #home .widget:nth-of-type(5) {
	margin-right: 0;
}
#home .widget h3 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #98bf0e;
}
#home p {
	border: none;
}
#home ul {
	padding-left: 0;
}
#home a {
	text-decoration: underline;
}
#home .uppercase {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}
#home .title {
	font-size: 14px;
	margin: 15px 0 5px 0;
}
#home .homelist {
	margin-top: 15px;
}
#home .homelist li {
	font-weight: bold;
}
#case_studies .more, #home .more {
	float: right;
	font-size: 11px;
	color: #333;
	padding-top: 4px;
	font-weight: normal;
}
#home button {
	padding: 5px 10px;
}
#home div.information, #home div.special {
	margin: 0;
}

/********************/